
/* ****************** 1칸 레이아웃  ****************** */

.layout_114465_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_114465_ > div:after {content:''; display:block; clear:both;}
.layout_114465_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114465_ {min-width:768px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_114466_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_114467_ {display:block; width:100%; height:20px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114468_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_114468_ > div:after {content:''; display:block; clear:both;}
.layout_114468_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114468_ {min-width:768px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114471_ {font-size:0;}
.title_114471_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_114471_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114471_.style_top p {padding-top:10px;}
.title_114471_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_114471_.style_right p {padding-right:14px;}
.title_114471_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_114471_.style_bottom p {padding-bottom:12px;}
.title_114471_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_114471_.style_left p {padding-left:14px;}
.title_114471_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_114471_.style_circle1 p {padding-left:20px;}
.title_114471_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_114471_.style_circle2 p {padding-left:20px;}
.title_114471_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114469_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114469_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114469_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_114469_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_114469_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_114469_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114470_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114470_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114470_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_114470_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_114470_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_114470_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114473_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114473_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114473_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_114473_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_114473_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_114473_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_114472_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_114477_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_114477_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114477_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_114479_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_114479_ * {box-sizing:border-box;}
.img_ratio_114479_ a {display:block; text-decoration:none;}
.img_ratio_114479_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_114479_ {width:960px;}
}
@media \0screen{
	.img_ratio_114479_ {width:960px;}
}

/* ****************** 점선  ****************** */

.dashed_line_114480_ {display:block; position:relative; width:100%; height:100px;}
.dashed_line_114480_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114481_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_114481_ > div:after {content:''; display:block; clear:both;}
.layout_114481_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114481_ {min-width:768px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114487_ {font-size:0;}
.title_114487_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_114487_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114487_.style_top p {padding-top:10px;}
.title_114487_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_114487_.style_right p {padding-right:14px;}
.title_114487_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_114487_.style_bottom p {padding-bottom:12px;}
.title_114487_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_114487_.style_left p {padding-left:14px;}
.title_114487_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_114487_.style_circle1 p {padding-left:20px;}
.title_114487_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_114487_.style_circle2 p {padding-left:20px;}
.title_114487_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114486_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114486_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114486_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_114486_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_114486_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_114486_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114485_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114485_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114485_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_114485_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_114485_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_114485_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114489_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114489_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114489_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_114489_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_114489_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_114489_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114490_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114490_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114490_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_114490_ span:before {content:'\e608'; font-family:"icomoon_contents";}
.text_list_114490_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_114490_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_114488_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_114482_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 지도 (직접입력)  ****************** */

.map_114484_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_114483_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_114483_ * {box-sizing:border-box;}
.img_ratio_114483_ a {display:block; text-decoration:none;}
.img_ratio_114483_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_114483_ {width:1000px;}
}
@media \0screen{
	.img_ratio_114483_ {width:1000px;}
}
